Пакет rpm-macros-ladspa_sdk: Зависимости

Предоставляется
rpm-macros-ladspa_sdk = 1.17-alt1
Наверх